format = 1
pkgname = hub
pkgbase = hub
pkgver = 2.14.2-3
pkgarch = aarch64
pkgbuild_sha256sum = 8783e383f9e243157b859a1921036c63a8be768ebb01041e0ce7c35f7d6460e6
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1618712982
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = attr-2.5.1-1-aarch64
installed = audit-3.0.1-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = bash-5.1.004-1-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.7.6-1-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.64-1-aarch64
installed = ca-certificates-utils-20181109-4-any
installed = coreutils-8.32-1-aarch64
installed = cracklib-2.9.7-2-aarch64
installed = cryptsetup-2.3.5-4-aarch64
installed = curl-7.76.1-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = device-mapper-2.03.11-5-aarch64
installed = diffutils-3.7-3-aarch64
installed = distcc-3.3.5-3-aarch64
installed = e2fsprogs-1.46.2-1-aarch64
installed = elfutils-0.183-3-aarch64
installed = expat-2.3.0-1-aarch64
installed = fakeroot-1.25.3-2-aarch64
installed = file-5.40-2-aarch64
installed = filesystem-2021.01.19-1-aarch64
installed = findutils-4.8.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gdbm-1.19-2-aarch64
installed = gettext-0.21-1-aarch64
installed = git-2.31.1-1-aarch64
installed = glib2-2.68.1-1-aarch64
installed = glibc-2.32-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.27-1-aarch64
installed = gnutls-3.7.1-1-aarch64
installed = go-2:1.16.3-1-aarch64
installed = gpgme-1.15.1-1-aarch64
installed = grep-3.6-1-aarch64
installed = groff-1.22.4-5-aarch64
installed = guile-2.2.6-2-aarch64
installed = gzip-1.10-3-aarch64
installed = hwids-20201207-1-any
installed = iana-etc-20210202-1-any
installed = icu-69.1-1-aarch64
installed = iptables-1:1.8.7-1-aarch64
installed = json-c-0.15-1-aarch64
installed = kbd-2.4.0-2-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-28-1-aarch64
installed = krb5-1.19.1-1-aarch64
installed = less-1:563-1-aarch64
installed = libarchive-3.5.1-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libatomic_ops-7.6.10-2-aarch64
installed = libcap-2.49-1-aarch64
installed = libcap-ng-0.8.2-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.183-3-aarch64
installed = libffi-3.3-4-aarch64
installed = libgcrypt-1.9.2-1-aarch64
installed = libgpg-error-1.42-1-aarch64
installed = libidn2-2.3.0-1-aarch64
installed = libksba-1.4.0-2-aarch64
installed = libldap-2.4.58-1-aarch64
installed = libmicrohttpd-0.9.72-1-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmpc-1.2.1-1-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.1.9-1-aarch64
installed = libnghttp2-1.43.0-1-aarch64
installed = libnl-3.5.0-2-aarch64
installed = libp11-kit-0.23.22-1-aarch64
installed = libpcap-1.10.0-1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.5.1-2-aarch64
installed = libsecret-0.20.4-1-aarch64
installed = libssh2-1.9.0-3-aarch64
installed = libtasn1-4.16.0-1-aarch64
installed = libtirpc-1.3.1-1-aarch64
installed = libtool-2.4.6+44+gb9b44533-14-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libusb-1.0.24-2-aarch64
installed = libxcrypt-4.4.19-1-aarch64
installed = libxml2-2.9.10-9-aarch64
installed = linux-api-headers-5.10.13-1-any
installed = lz4-1:1.9.3-1-aarch64
installed = m4-1.4.18-3-aarch64
installed = make-4.3-3-aarch64
installed = mpfr-4.1.0-1-aarch64
installed = ncurses-6.2-1-aarch64
installed = nettle-3.7.2-1-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-1.1.1.k-1-aarch64
installed = p11-kit-0.23.22-1-aarch64
installed = pacman-5.2.2-2-aarch64
installed = pacman-mirrorlist-20210307-1-any
installed = pam-1.5.1-1-aarch64
installed = pambase-20200721.1-2-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.36-1-aarch64
installed = perl-5.32.1-1-aarch64
installed = perl-error-0.17029-2-any
installed = perl-mailtools-2.21-4-any
installed = perl-timedate-2.33-2-any
installed = pinentry-1.1.1-1-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = popt-1.18-1-aarch64
installed = readline-8.1.0-2-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-4-aarch64
installed = sqlite-3.35.4-1-aarch64
installed = sudo-1.9.6.p1-1-aarch64
installed = systemd-248-5-aarch64
installed = systemd-libs-248-5-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.7-3-aarch64
installed = tzdata-2021a-1-aarch64
installed = util-linux-2.36.2-1-aarch64
installed = util-linux-libs-2.36.2-1-aarch64
installed = which-2.21-5-aarch64
installed = xz-5.2.5-1-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.4.9-1-aarch64
